<?PHP
include"../inc/var.php";
include "../inc/connect.php";  
include $server_inc."/whm_functions.php";  
include $server_inc."/client_functions.php";   

$cron=69;
display_resolve_report($email_admin, $xoid);

mysql_close($dblink);
?>